Problems configuring

Hi!
I use Ubuntu 18.04 und whenever I run Synaptic I get the following message:

E: oracle-java11-installer-local: installed oracle-java11-installer-local package post-installation script subprocess returned error exit status 1
E: jitsi-meet-prosody: installed jitsi-meet-prosody package post-installation script subprocess returned error exit status 1
E: jitsi-meet: dependency problems - leaving unconfigured
E: jitsi-meet-turnserver: dependency problems - leaving unconfigured

Thanks

You have an Oracle Java 11 installed that has an error during install. I would suggest to look at the problem with it, maybe purge it and install Open JRE 8 headless. Which, BTW, comes as a dependency to the jitsi-meet packages and will be installed and configured alongside them.
If you install Jitsi Meet the default way it will be with openjre 8. http://jitsi.org/qi

Do you have universe as described in the quick install guide?